/* Page specific CSS amends */

#page {
    color: #333333;
}

#page.inner {
    background-color: transparent;
}

.lyh #wrapper {
    width: 830px;
}

.wrapper .lyhForm .icon {
    height:32px;
    width:32px;
}

.wrapper p {
    line-height: 1.2em;
    margin: 0 0 0.5em;
}

.wrapper section,
.wrapper div,
#wrapper section,
#wrapper div {
    -webkit-box-sizing: border-box;
    -moz-box-sizing   : border-box;
    box-sizing        : border-box;

}

.mainPane .headerStrip,
.mainPane #footer {
    min-width:0;
}

.isApp #header {
    display:none;
}

.isApp.lyh #wrapper {
    width:100%;
}

.isApp #page > article {
    padding:0;
}

.isApp #inboxArrow {
    padding:16px;
    float:left;
}

.isApp #divider {
    float:left;
    padding:10px 0 10px 0;
}

.isApp #backToLogin {
    float:left;
    font-family:arial;
    color:#666;
    font-size:13px;
}

.isApp .mobileHeader {
    display:block;
    width:100%;
    background:#F7F7F7;
    border-top: 5px solid #3299fe;
    border-bottom: 1px solid #cccccc;
    position:fixed;
    z-index: 10;
}

.xhrOverlay {
    display:none;
    z-index:100;
    height:100%;
    width:100%;
    position: fixed;
    top:0px;
}

.isApp .xhrSpinner {
    z-index:100;
    position:fixed;
    top: 150px;
    left: 50%;
    margin:0 -28px;
}

.isApp .xhrMask {
    z-index:50;
}

.isApp .mobileHeader p {
    font-size:large;
    margin:15px 12px 0;
}

.isApp .flexHeading {
    margin-top: 56px;
    padding: 0 8px;
}

.isApp .flexForm,
.isApp .flexInfo {
    padding: 0 8px;
}

.mobileHeader {
    display:none;
}

/* End: Page specific CSS amends */



/* ==============================
   Upper section
   ============================== */
.heading__title {
    color:#fff;
    font-size:30px;
    font-weight:normal;
    margin:1em 0 .25em 0;
}


.heading__sub {
    color:#fff;
    font-size:16px;
    margin: 1em 0 0 0;
}

.headerInfo {

    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-direction: normal;
    -moz-box-direction: normal;
    -webkit-box-orient: horizontal;
    -moz-box-orient: horizontal;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-flex-wrap: nowrap;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-align-content: flex-start;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    -webkit-box-align: start;
    -moz-box-align: start;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
    margin:20px 0;
}

.no-flexbox .headerInfo {
    height:150px;
}

.headerInfoPanel {
    background-color: #fff;
    border-radius: 1em;
    letter-spacing: -0.02em;
    font-size:1.1em;
    height:auto;
    opacity: .85;
    padding: 15px;
    width: 255px;

    -webkit-align-self: auto;
    -ms-flex-item-align: auto;
    align-self: auto;
}

.headerInfoPanel + .headerInfoPanel {
    width:255px;
}

.headerInfoPanel + .headerInfoPanel + .headerInfoPanel {
    width:265px;
}

.headerInfoPanel__heading {
    font-weight: bold;
    font-size: 16px;
}

/* No flexbox  IE8/9  */
.no-flexbox .headerInfoPanel {
    float:left;
}

.no-flexbox .headerInfoPanel + .headerInfoPanel {
    margin:0 20px;
}
.no-flexbox .headerInfoPanel + .headerInfoPanel + .headerInfoPanel {
    margin:0 ;
}
/* End: No flexbox  IE8/9  */


/* ==============================
   Form section
   ============================== */
.panel {
    border:0;
}

.form-panel .panel__col--lft {
    width: 45%;
}

.form-panel .panel__col--rht {
    width: 38%;
}

.form-panel input.wider[type="text"],
.form-panel input.wider[type="password"] {
    -webkit-box-sizing: border-box;
    -moz-box-sizing   : border-box;
    box-sizing        : border-box;
    width: 100%;
}

#mobileTelephone {
    width:170px
}


.lyh .form-row .icon-questionmark {
    vertical-align: top;
    margin-left: 5px;
    margin-top: 2px;
}

.blockItem {
    border-radius: 10px;
    background-color:#f2f2f2;
    font-size: 1.1em;
    margin-bottom:20px;
    padding:10px;
}

.blockItem p {
    margin:0;
}

.blockItem .icon {
    float:right;
}


.passwordHelp {

}

.mainPane .lyhForm .passwordHelp i {
    height:20px;
    width:25px;
}

.mainPane .lyhForm .passwordHelp i.visuallyhidden {
    height:0;
}

#submitLyh {
    margin: 1em 0 2em 0;
}

.blockItem--callUs p {
    cursor: pointer;
    margin:0;
    -webkit-user-select: none;
    -moz-user-select:    none;
    -ms-user-select:     none;
}

.mainPane .blockItem--callUs .icon {
    height:20px;
margin-top:-5px;
}

.blockItem--callUs div {
    margin:.5em 0;
}

.formFooter {
    clear:both;
    font-size:12px;

}

.ap-select {
    font-size:100%;
}

.campaignImage img {
    width:100%;
}

/* ==============================
   Footer Stats
   ============================== */
.stats {
    margin:30px 0;
}

.statsItems {
    display: flex;
    align-items:stretch;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin:1em 0;
}

.stats__item {
    color:#666666;
    font-size:13px;
    font-family:"helvetica neue", helvetica, arial, sans-serif;
    float:left;
    text-align: center;
    text-transform: uppercase;
    width:20%;
}

.stats__item-2 {
    width:15%;
}

.stats__item-3 {
    width:17%;
}

.stats__item p {

}

.stats__item span {
    display: block;
}

.stats__largeContent {
    font-size: 38px;
    font-weight: bold;
    line-height: 38px;
    margin: 10px 0;
}

.stats__item--tripLogo,
.stats__item--caravanIcon,
.stats__item--boatIcon {
    background-image: url('//resources.holidaylettings.co.uk/images/platform/lyh/lyh-sprite7.svg');
    background-repeat: no-repeat;
    text-indent: -2000px;
}

.no-svg .stats__item--tripLogo,
.no-svg .stats__item--caravanIcon,
.no-svg .stats__item--boatIcon {
    background-image: url('//resources.holidaylettings.co.uk/images/platform/lyh/lyh-sprite7.png');
}

.stats__item--tripLogo {
    background-position: 0 -80px;
    height: 30px;
    margin:10px auto;
    width: 170px;
}

.stats__item--caravanIcon {
    background-position: 14px -126px;
    height: 30px;
    margin: 15px auto;
    width: 135px;
}

.stats__item--boatIcon {
    background-position: 14px -239px;
    height: 30px;
    margin: 15px auto;
    width: 135px;
}

/* actually a castle for FK */
.isFlipkey .stats__item--caravanIcon {
    background-position: 14px -183px;
    height: 33px;
    margin-bottom:10px;
}

.stats small {
    clear:both;
    display:block;

}
/* ==============================
   Modal content (uses bootstrap modals, as a base)
   ============================== */

#onlineBookingModalContent {
    display: none;
}

.modal-content {
    background-color: #fff;
}

.modal .icon {
    background-image: url("//resources.holidaylettings.co.uk/images/platform/icons-sprite27.svg");
}

.ap-button .icon {
    height:18px;
    margin:0;
    width:15px;
    vertical-align: text-top;
}

.modal-body {
    color:#333;
    padding:0;
    position: static;
}

.modal-content .panel {
    border-radius:0;
    margin:0;
}

.modal-dialog {
    padding-top:50px;
}

.modal-tabs-outside {
    font-size: 20px;
    height: 50px;
    left: 0;
    margin-bottom: 0;
    position: absolute;
    top: 0;
    z-index: 10;
}

.modal-tabs-outside ul {
    height: 50px;
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.modal-tabs-outside li {
    background-color: #1466b8;
    border: 2px solid #FFFFFF;
    border-radius: 5px 5px 0 0;
    border-width: 2px 2px 0;
    float: left;
    height: 49px;
    line-height: 50px;
    margin-left: 10px;
    padding: 0 2em;
}

.modal-tabs-outside li.active {
    background-color: #FFFFFF;
}

.modal-tabs-outside li a {
    color: #fff;
    font-weight: normal;
    outline: none;
}

.modal-tabs-outside a:hover {
    text-decoration: none;
}

.modal-tabs-outside li.active a {
    color: #666;
}

.modal-content .icon-white-cross-on-black {
    height: 24px;
    margin:0;
    position:absolute;
    right:10px;
    top:10px;
    width: 28px;
    z-index: 10;
}

.modal-content ul {
    list-style:none;
    padding: 0;
}

.modal-content ul li {
    margin:0;
}

#onlineBookingModalContent ul {
    list-style: disc outside none;
    padding-left: 1em;
}


.modal__heading {
    font-weight:normal;
    margin-top:0;
}


.blockItem .modal__heading {
    font-size:22px;
    margin:0;
}

.modal__subHeading {
    font-weight:normal;
    margin-bottom:.5em;
}

.modal-content .modal__footer {
    clear:both;
    font-weight: bold;
    font-size: 14px;
    padding:1em 0;
}

.modal-content .payProtect i {
    background: url('//resources.holidaylettings.co.uk/images/platform/lyh/lyh-sprite7.png') no-repeat 0 0;
    display: inline-block;
    float: right;
    height: 65px;
    margin-top:-15px;
    width: 65px;
}

.isFlipkey .modal-content .payProtect i {
    background-position: 0 -295px;
}

.modal-content small {
    color:#666;
    margin-top:1em;
}


.modal-content .column {
    display:inline-block;
    width:50%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing   : border-box;
    box-sizing        : border-box;
}

.modal-content .column__left {
    border-right: 1px dotted #999999;
    float: left;
    padding-right: 2%;
}

.modal-content .column__right {
    float:right;
    padding-left: 2%;
}

.modal-content .column h2 {
    text-align: center;
}

.modal-footer .ap-button {
    /*display:block;*/
    margin:1em auto 0 auto;
}

.modal-footer {
    text-align: center;
}

.modal-content .blockItem {
    margin:40px 20px 10px 20px;
}

.modal-content .aninimateHeight {
    -webkit-transition: max-height 0.4s ease-in;
    -moz-transition   : max-height 0.4s ease-in;
    -o-transition     : max-height 0.4s ease-in;
    transition        : max-height 0.4s ease-in;
}

.modal-dismiss {
    margin: 1em 0;
}

.isFlipkey .flexForm .pos-flag-container,
.niumba .flexForm .pos-flag-container {
	display:none;
}

/* ==============================
   Responsive
   ============================== */
@media screen and (min-width :320px) and (max-width :600px) {

    body {
        background-color: #fff;
    }

    .modal-content .column {
        border:0;
        width:100%;
        float:none;
    }

    .modal-content .panel {
        padding:20px;
    }

    .modal__heading {
        margin-top:25px;
    }

    .mainPane {
        background-image: none;
    }

    .mainPane .panel {
        padding:0.5em;
        margin:0;
    }

    .heading__title {
        color: #000000;
        font-size: 22px;
        margin:1em 0 .5em 5px;
    }

    .form-panel .panel--col.panel__col--lft,
    .form-panel .panel__col--rht {
        margin:0;
        width: 100%;
    }

    .blockItem {
        padding: 10px 15px;
    }

    .modal-dialog {
        padding-top:0;
    }

    .flexbox #page article {
        display: flex;
        align-items:stretch;
        -webkit-flex-direction: column;
        -ms-flex-direction    : column;
        flex-direction        : column;
        flex-wrap: nowrap;

        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;

        -webkit-box-direction: normal;
        -moz-box-direction   : normal;
        -webkit-box-orient   : horizontal;
        -moz-box-orient      : horizontal;

        -webkit-flex-wrap: nowrap;
        -ms-flex-wrap    : nowrap;
        flex-wrap        : nowrap;

        -webkit-box-pack: justify;
        -moz-box-pack   : justify;
        -ms-flex-pack   : justify;

        -webkit-justify-content: space-between;
        justify-content: space-between;

        -webkit-align-content: flex-start;
        -ms-flex-line-pack: start;
        align-content: flex-start;
        -webkit-box-align : start;
        -moz-box-align    : start;

        -webkit-align-items: stretch;
        -ms-flex-align     : stretch;
        align-items        : stretch;
    }

    .flexHeading {
        -webkit-box-ordinal-group: 1;
        -webkit-order: 1;
        order: 1;
        flex:0 1 auto;
    }

    .flexInfo {
        -webkit-box-ordinal-group: 3;
        -webkit-order:3;
        order:3;
    }

    .flexForm {
        -webkit-box-ordinal-group: 2;
        -webkit-order:2;
        order:2;
    }

    .headerInfo {
        -webkit-flex-direction: column;
        -ms-flex-direction    : column;
        flex-direction        : column;
    }

    .headerInfoPanel {
        background-color: #F2F2F2;
        margin-bottom: 10px;
        width:100%;
    }

    .headerInfo .headerInfoPanel,
    .headerInfo .headerInfoPanel + .headerInfoPanel,
    .headerInfo .headerInfoPanel + .headerInfoPanel + .headerInfoPanel  {
        width:100%;
    }

    .no-flexbox .headerInfoPanel + .headerInfoPanel,
    .no-flexbox .headerInfoPanel + .headerInfoPanel + .headerInfoPanel {
        margin:20px 0;
    }

    .form-row__item-wrap {
        margin-bottom: 0.5em;
    }

    #mobileTelephone {
        width: 60%;
    }
    .ap-button--large {
        width:100%;
    }

    .modal-dialog {
        margin: 0 auto;
        width: 96%;
    }

    .modal-content .column h2 {
        text-align: left;
    }

    button span.mobile {
        display: inline-block;
    }

    .panel .panel--col.panel__col--rht {
        width: 100%;
    }
}

@media screen and (min-width :320px) and (max-width :768px) {
    .stats {
        display:none;
    }

    .lyh #wrapper,
    .lyh #header .inner {
        width: 96%;
    }

    .mainPane #footer .inner {
          width:auto;
    }

    .ap-select {
        margin: 0 0 .5em 0;
    }

    .form-panel .panel__col--lft,
    .form-panel .panel__col--rht {
        width:48%;
    }

    #dialCode {
        display:block;
        width:auto;
    }

    .headerInfoPanel,
    .headerInfoPanel + .headerInfoPanel,
    .headerInfoPanel + .headerInfoPanel + .headerInfoPanel {
        width: 200px;
    }
}


@media screen and (min-width :767px) and (max-width :768px) {


    .heading__sub {
        font-size: 15px;
    }

    .headerInfoPanel {
        width: 220px;
    }

    .headerInfoPanel + .headerInfoPanel,
    .headerInfoPanel + .headerInfoPanel + .headerInfoPanel {
        width: 250px;
    }

    #dialCode {
        display:inline-block;
    }
}



/* ==============================
   Hero BG Image Responsive
   ============================== */
.mainPane {
    background-position: center 105px;
    background-repeat: no-repeat;
    background-image: url('//resources.holidaylettings.co.uk/images/platform/lyh/hero-3-uk-2734.jpg');
    background-color:#F7F7F7;
}

.intl .mainPane {
    background-position: center 84px;
}

.niumba .mainPane {
    background-image: url('//resources.holidaylettings.co.uk/images/platform/lyh/hero-niumba-2734.jpg');
}

@media screen and (min-width: 320px) and (max-width: 600px) {
    .mainPane {
        background-image: none !important;
    }
}

@media screen and (min-width: 601px) and (max-width: 998px) {
    .mainPane {
        background-image: url('//resources.holidaylettings.co.uk/images/platform/lyh/hero-3-uk-999.jpg');
    }
}


@media screen and (min-width: 1000px) and (max-width: 1336px) {
    .mainPane {
        background-image: url('//resources.holidaylettings.co.uk/images/platform/lyh/hero-3-uk-1336.jpg');
    }
}